<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="v7i-ub-MGy">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="TTNewsSDKDemoApp" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="f2H-Jz-o9i">
                                <rect key="frame" x="20" y="188" width="374" height="34"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="12" translatesAutoresizingMaskIntoConstraints="NO" id="VCa-PX-H0a">
                                <rect key="frame" x="164.5" y="246" width="85" height="114"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KnU-Pk-lTj">
                                        <rect key="frame" x="0.0" y="0.0" width="85" height="30"/>
                                        <state key="normal" title="News SDK"/>
                                        <connections>
                                            <action selector="gotoSDK:" destination="BYZ-38-t0r" eventType="touchUpInside" id="hXP-3i-z6X"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gEy-dT-Fo2">
                                        <rect key="frame" x="0.0" y="42" width="85" height="30"/>
                                        <state key="normal" title="Route test"/>
                                        <connections>
                                            <action selector="routeToCatAction:" destination="BYZ-38-t0r" eventType="touchUpInside" id="8SO-rx-GHh"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9ak-CX-vEi">
                                        <rect key="frame" x="0.0" y="84" width="85" height="30"/>
                                        <state key="normal" title="Single News"/>
                                        <connections>
                                            <action selector="viewSingleItemAction:" destination="BYZ-38-t0r" eventType="touchUpInside" id="7vJ-XX-rkz"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="f2H-Jz-o9i" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="100" id="DWg-Wb-QyD"/>
                            <constraint firstItem="f2H-Jz-o9i" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="20" id="Jtj-uP-4cp"/>
                            <constraint firstItem="VCa-PX-H0a" firstAttribute="top" secondItem="f2H-Jz-o9i" secondAttribute="bottom" constant="24" id="Vry-Cz-PLG"/>
                            <constraint firstItem="VCa-PX-H0a" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="YQP-fv-bUS"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="f2H-Jz-o9i" secondAttribute="trailing" constant="20" id="qgP-sx-EBZ"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="dxw-uh-Jfb"/>
                    <connections>
                        <outlet property="profileIdView" destination="f2H-Jz-o9i" id="xxX-vq-rfN"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="886.95652173913049" y="63.616071428571423"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Y3e-UQ-WA7">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="v7i-ub-MGy" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="AMB-tW-o71">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="ZgK-Lk-Vmx"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="cb9-OV-CEy" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-23.188405797101453" y="63.616071428571423"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
